Subject: [Anima] ANIMA interrim: please upload your slides yourself!

From: Toerless Eckert <[email-masked]>
Date: Tue, 7 Apr 2020 17:13:53 +0200

Dear WG, presenters:

Please upload the slides you propose for thursdays ANIMA interrim yourself!

Instructions:
  a) If you do not already have, create an account on datatracker.ietf.org
     On the of the datatracker home page, there is a slider "User",
     use "New Account", follow instructions.

  b) When you are logged in, instead of "User", the slider will show
     your email.

     Go to:
     https://datatracker.ietf.org/meeting/interim-2020-anima-01/session/anima

     There will be a "Propose Slides" button, follow instructions.
     Please use title that is/includes either Title or name of draft
     discused, if proposal for non-draft related topic, add (no draft)
     to title.

Thank you very much
    Toerless